.text-primary {
    color: #1c1950 !important;
}

.bg-primary {
    background-color: #1c1950 !important;
}

.bg-secondary {
    background-color: #ffca08 !important;
}

.text-secondary {
    color: #ffca08 !important;
}

header.guru-header {
    background: #1c1950;
    padding: 30px 0;
    color: #fff;
}

header.guru-header>.container>.row {
    justify-content: space-between;
    padding: 0 15px;
}

@media(max-width:767px) {
    header.guru-header {
        padding-top: 75px;
        padding-bottom: 10px;
    }
    header.guru-header img {
        position: absolute;
        left: calc(50% - 95px);
        top: 10px;
    }
}

section.banner {
    padding: 80px 0 120px;
}

@media(max-width:767px) {
    section.banner {
        padding: 0px !important;
    }
}

span.left-head,
span.right-head {
    font-size: 2rem;
    font-weight: bold;
    line-height: 0.7;
    display: inline-block;
}

span.left-head>small {
    font-size: 57%;
}

span.right-head>small {
    position: relative;
    top: -10px;
    font-size: 57%;
}

@media(max-width:767px) {
    span.left-head,
    span.right-head {
        font-size: 1.2rem;
    }
    span.right-head>small {
        top: -6px;
    }
}

section.section-bg-blue {
    background: #1f1e5a;
    color: #fff;
}

.marginbottom-zero {
    margin-bottom: 0 !important;
}

.fontweight-bold {
    font-weight: bold !important;
}

h1 {
    font-size: 2.4rem;
    font-weight: 300;
    margin-bottom: 20px;
}

p {
    margin-bottom: 20px;
    line-height: 1.3;
}

a.vmc-yellow-btn {
    display: table;
    outline: 0;
    border: 0;
    padding: 18px 24px;
    border-radius: 8px;
    background: #ffca08;
    color: #1f1e5a !important;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 500;
    text-decoration: none;
}

a.vmc-blue-btn {
    display: table;
    outline: 0;
    border: 0;
    padding: 18px 24px;
    border-radius: 8px;
    background: #1f1e5a;
    color: #fff !important;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 500;
    text-decoration: none;
}

a.vmc-plain-btn {
    display: table;
    outline: 0;
    border: 2px solid #fff;
    padding: 16px 24px;
    border-radius: 8px;
    background: transparent;
    color: #fff;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 500;
    text-decoration: none;
}

.box {
    border-radius: 16px;
    margin-bottom: 15px;
    padding: 16px;
    position: relative;
    background: #fff;
}

.box-bg-gray {
    background: #f5f6f8;
}

.box-bg-yellow {
    background: #ffca08;
}


/*--Results-box--*/

.results-boxes-row {
    position: absolute;
    top: -180px;
    width: 460px;
}

.results-box {
    max-width: 190px;
    padding: 30px 0;
    text-align: center;
    box-shadow: 0 0px 20px 0px #0000001f;
}

.results-box>b {
    font-size: 30px;
    color: #5468fe;
}

.results-box>h4 {
    margin-top: 20px;
    font-weight: bold;
}

.results-box>h4>span {
    font-weight: 600;
    color: #767eb694;
    font-size: 85%;
}

@media(max-width:767px) {
    .results-boxes-row {
        position: relative;
        top: 40px;
        margin: auto -15px;
        width: auto;
    }
    .results-box>h4 {
        font-size: 1.2rem;
    }
}


/*--./Results-box--*/


/*--Content-box--*/

.content-boxes-row {
    position: absolute;
    top: -130px;
    width: 100%
}

.box.content-box {
    text-align: center;
    color: #1f1e5a;
}

.box.box-bg-yellow.content-box:nth-child(even) {
    margin-right: -15px;
    margin-left: 15px;
}

.box.box-bg-yellow.content-box h6 {
    padding-left: 50px;
    text-align: left;
    margin-bottom: 0;
}

.box.box-bg-yellow.content-box h6>img {
    position: absolute;
    width: 35px;
    left: 20px;
    top: 20px;
}

@media(max-width:767px) {
    .content-boxes-row {
        position: relative;
        top: 40px;
        margin: auto;
        flex-direction: column;
    }
    .content-boxes-row .col-6 {
        max-width: 100%;
    }
    .box.box-bg-yellow.content-box:nth-child(even) {
        margin-left: auto;
        margin-right: auto;
    }
}


/*--./Content-box--*/


/*--video-box--*/

.video-box {
    background: #333;
    text-align: center;
    min-height: 200px;
    display: table;
    width: 100%;
}

.video-box>a {
    vertical-align: middle;
    display: table-cell;
    color: #ffcb08;
    font-size: 40px;
    background: #000000b5;
}

div#accordion {
    max-width: 450px;
    position: absolute;
}

div#accordion .card {
    margin-bottom: 20px;
    border-radius: 8px;
    overflow: hidden;
    border: 0;
    background: #f5f6f8;
    transition: all ease .5s;
}

div#accordion .card>.card-header {
    border: 0;
    background: #f5f6f8;
    padding: 0px;
    min-height: 88px;
    display: flex;
    align-items: center;
}

.card.video-card.active {
    margin-left: 20px;
    margin-right: -20px;
}

div#accordion .card.active>.card-header {
    background: #fff;
}

div#accordion .card>.card-header>a {
    font-weight: bold;
    color: #333;
    font-size: 1.2rem;
    padding: 16px 16px 16px 80px;
}

div#accordion .card>.card-header>a>img {
    position: absolute;
    left: 10px;
    width: 60px;
    top: 15px;
}

@media(max-width:767px) {
    .card.video-card.active {
        margin-left: 0;
        margin-right: 0;
    }
}


/*--./video box--*/


/*--Payment-box--*/

a.payment-box-a,
a.payment-box-a:hover {
    text-decoration: none;
    color: #fff;
}

.payment-box-column a,
.payment-box-column a:hover {
    color: #000 !Important;
    text-decoration: none !Important;
}

.payment-box {
    border: 1px solid #1f1e5a;
    max-width: 800px;
    margin: 0 auto 20px;
    padding: 22px 16px;
}

.box.payment-box>p {
    margin: 0;
    font-size: 16px;
}

.box.payment-box>button {
    border-radius: 8px;
    padding: 6px 16px;
    position: absolute;
    right: 16px;
    top: calc(50% - 20px);
    background: #fff;
    border: 1px solid #1f1e5a;
    cursor: pointer;
    font-weight: 500;
}

.box.payment-box.highlighted-box {
    background: #1f1e5a;
    color: #fff;
    border: 0;
    border-bottom: 4px solid #5468ff;
}

.box.payment-box.highlighted-box>button {
    background: #ffca08;
    color: #1f1e5a;
}

@media(max-width:767px) {
    .box.payment-box>button {
        position: relative;
        right: 0;
        top: 7px;
    }
}


/*--./Payment-box--*/


/*--Faculty Box--*/

.box.faculty-box {
    background: #f5f6f8;
    max-width: 450px;
}

.box.faculty-box:nth-child(odd) {
    margin-left: 30px;
}

.box.faculty-box>img {
    width: 100px;
    position: absolute;
    border-radius: 10px;
}

.box.faculty-box>.inside-box {
    padding-left: 115px;
}

.box.faculty-box>.inside-box>h4,
.box.faculty-box>.inside-box>h6 {
    margin-bottom: 0;
}

.box.faculty-box>.inside-box>p {
    font-size: 1rem;
    margin: 4px 0;
    line-height: 1;
}

@media(max-width:767px) {
    .box.faculty-box {
        margin: 0 auto 20px !important;
    }
}


/*--./faculty Box--*/


/*--customized radio--*/

label.form-check-label {
    position: relative;
}

label.form-check-label input {
    position: absolute !important;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

label.form-check-label input:checked~span {
    border-bottom: 2px solid #000;
}


/*--./--*/